.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-767.157283px;}
._0{width:1.107653px;}
._5{width:61.508020px;}
._7{width:81.188094px;}
._3{width:97.988161px;}
._8{width:104.707795px;}
._1{width:116.708261px;}
._4{width:120.547857px;}
._2{width:132.067928px;}
._6{width:315.907824px;}
._a{width:1079.616483px;}
.fc2{color:rgb(255,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.841909px;}
.fs0{font-size:39.183824px;}
.fsb{font-size:39.440624px;}
.fs5{font-size:44.598782px;}
.fs6{font-size:55.423178px;}
.fs4{font-size:55.940778px;}
.fsa{font-size:63.157575px;}
.fs1{font-size:78.112369px;}
.fs2{font-size:78.369569px;}
.fs8{font-size:79.139968px;}
.fs7{font-size:110.848356px;}
.fs9{font-size:158.281937px;}
.y0{bottom:22.707838px;}
.y4c{bottom:24.207682px;}
.y3b{bottom:24.343929px;}
.y14{bottom:24.752669px;}
.y2c{bottom:24.888462px;}
.y4d{bottom:32.358670px;}
.y20{bottom:34.698245px;}
.y60{bottom:34.741844px;}
.y74{bottom:35.014451px;}
.y2b{bottom:60.448923px;}
.y1e{bottom:60.857664px;}
.y72{bottom:77.659755px;}
.y4{bottom:84.564638px;}
.y71{bottom:91.011958px;}
.y5c{bottom:94.281886px;}
.y29{bottom:95.600643px;}
.y73{bottom:97.143072px;}
.y5e{bottom:113.083969px;}
.ye{bottom:120.943035px;}
.y1f{bottom:126.392914px;}
.y5f{bottom:132.430926px;}
.y32{bottom:215.634683px;}
.y3{bottom:224.490737px;}
.y2a{bottom:249.151440px;}
.y41{bottom:310.871320px;}
.y36{bottom:311.007567px;}
.y37{bottom:311.688802px;}
.y24{bottom:312.506284px;}
.y62{bottom:340.071318px;}
.y4f{bottom:347.292407px;}
.y12{bottom:359.238996px;}
.y46{bottom:373.136188px;}
.y47{bottom:396.298174px;}
.y13{bottom:400.113089px;}
.y43{bottom:407.061685px;}
.y6b{bottom:421.410763px;}
.y58{bottom:425.089431px;}
.y38{bottom:436.491032px;}
.y67{bottom:438.850376px;}
.y54{bottom:442.529044px;}
.y48{bottom:445.074592px;}
.y11{bottom:449.434495px;}
.y25{bottom:451.069459px;}
.y1a{bottom:465.784132px;}
.y49{bottom:465.920379px;}
.y2f{bottom:466.192873px;}
.y18{bottom:467.146602px;}
.y19{bottom:467.419096px;}
.y42{bottom:479.000089px;}
.y10{bottom:484.313721px;}
.y45{bottom:491.807304px;}
.yf{bottom:511.018128px;}
.y2{bottom:541.537451px;}
.y1{bottom:541.809945px;}
.y4a{bottom:543.853649px;}
.y6c{bottom:560.655172px;}
.y44{bottom:561.565756px;}
.y59{bottom:564.470088px;}
.y3a{bottom:565.244425px;}
.y68{bottom:578.231032px;}
.y55{bottom:581.909701px;}
.yd{bottom:597.807452px;}
.y4b{bottom:599.442416px;}
.y39{bottom:616.200794px;}
.y2d{bottom:617.427017px;}
.y2e{bottom:618.244499px;}
.y15{bottom:618.925733px;}
.y16{bottom:619.198227px;}
.y17{bottom:619.334474px;}
.y70{bottom:642.949482px;}
.y5d{bottom:646.083162px;}
.y1d{bottom:667.702151px;}
.y30{bottom:673.424524px;}
.y5{bottom:677.239439px;}
.y6{bottom:677.375686px;}
.y3c{bottom:689.229173px;}
.y1b{bottom:695.224040px;}
.y6d{bottom:700.035829px;}
.y3d{bottom:701.355154px;}
.y63{bottom:701.670793px;}
.y5a{bottom:703.714498px;}
.y28{bottom:706.532539px;}
.y50{bottom:707.938154px;}
.y69{bottom:717.339195px;}
.y1c{bottom:718.931014px;}
.y56{bottom:721.290358px;}
.y31{bottom:838.828353px;}
.y6e{bottom:839.416486px;}
.y5b{bottom:843.095154px;}
.ya{bottom:844.550726px;}
.yc{bottom:851.090581px;}
.y6a{bottom:856.719852px;}
.y57{bottom:860.534767px;}
.y26{bottom:861.445351px;}
.y27{bottom:864.170291px;}
.y9{bottom:879.566199px;}
.yb{bottom:881.201163px;}
.y8{bottom:892.509662px;}
.y7{bottom:892.918403px;}
.y40{bottom:917.306612px;}
.y3f{bottom:918.260341px;}
.y35{bottom:918.532834px;}
.y22{bottom:918.941575px;}
.y34{bottom:919.214069px;}
.y23{bottom:919.350316px;}
.y21{bottom:921.121527px;}
.y3e{bottom:921.530268px;}
.y33{bottom:921.939009px;}
.y6f{bottom:1136.436030px;}
.y4e{bottom:1137.526006px;}
.y61{bottom:1141.340921px;}
.y65{bottom:1200.063368px;}
.y53{bottom:1203.060801px;}
.y64{bottom:1244.479882px;}
.y51{bottom:1247.477316px;}
.y66{bottom:1303.747317px;}
.y52{bottom:1304.701046px;}
.h5{height:26.143552px;}
.hf{height:29.225503px;}
.h2{height:36.793611px;}
.ha{height:41.068575px;}
.h7{height:41.878256px;}
.he{height:46.799763px;}
.h6{height:52.528390px;}
.hc{height:58.642717px;}
.h3{height:73.347514px;}
.h4{height:73.589025px;}
.hb{height:82.138632px;}
.hd{height:117.286915px;}
.h1{height:910.584323px;}
.h0{height:956.000000px;}
.h9{height:1288.102138px;}
.h8{height:1352.251781px;}
.w1{width:630.710214px;}
.w2{width:631.277910px;}
.w0{width:675.807981px;}
.w4{width:892.418052px;}
.w3{width:956.000000px;}
.x0{left:22.140143px;}
.x12{left:24.932629px;}
.x24{left:27.112581px;}
.x32{left:30.927496px;}
.x33{left:34.197423px;}
.x3d{left:38.557327px;}
.x3c{left:41.282266px;}
.x45{left:42.372242px;}
.xa{left:53.000074px;}
.x34{left:66.079216px;}
.x21{left:69.757884px;}
.x30{left:81.338877px;}
.x17{left:86.516262px;}
.xb{left:109.950742px;}
.x1e{left:114.719954px;}
.x2a{left:124.529736px;}
.x29{left:128.072158px;}
.xc{left:132.704555px;}
.x2b{left:168.810004px;}
.x1a{left:179.164774px;}
.x15{left:180.935985px;}
.x27{left:188.429568px;}
.x25{left:199.193079px;}
.x5{left:225.352499px;}
.x3{left:227.259957px;}
.x3b{left:228.349932px;}
.x46{left:244.699570px;}
.x31{left:246.879521px;}
.x37{left:261.049207px;}
.x22{left:264.046640px;}
.x42{left:289.116084px;}
.x1b{left:296.064680px;}
.x1d{left:299.470854px;}
.x13{left:339.391218px;}
.x16{left:341.434923px;}
.xd{left:370.455529px;}
.x18{left:389.121365px;}
.x1f{left:396.887442px;}
.x1c{left:399.339888px;}
.x38{left:405.334755px;}
.x4{left:432.447903px;}
.x2e{left:440.895216px;}
.x19{left:447.571317px;}
.x2c{left:453.838678px;}
.x1{left:455.473642px;}
.x36{left:481.224321px;}
.xe{left:482.995531px;}
.x26{left:488.445410px;}
.x14{left:496.075241px;}
.x40{left:509.699939px;}
.x41{left:510.926161px;}
.x35{left:513.514854px;}
.x3e{left:515.967300px;}
.x44{left:526.049576px;}
.x6{left:532.861925px;}
.x3a{left:537.494322px;}
.x43{left:538.584298px;}
.x2f{left:541.854225px;}
.x10{left:547.849092px;}
.x9{left:550.574032px;}
.x7{left:557.113886px;}
.x28{left:558.748850px;}
.x2d{left:560.247567px;}
.x2{left:562.018778px;}
.x23{left:576.733451px;}
.x11{left:588.586938px;}
.xf{left:597.170497px;}
.x20{left:601.666648px;}
.x8{left:614.473863px;}
.x39{left:795.137354px;}
.x47{left:838.327646px;}
.x3f{left:840.235103px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-900.901579pt;}
._0{width:1.300759pt;}
._5{width:72.231176pt;}
._7{width:95.342225pt;}
._3{width:115.071174pt;}
._8{width:122.962292pt;}
._1{width:137.054889pt;}
._4{width:141.563871pt;}
._2{width:155.092323pt;}
._6{width:370.982410pt;}
._a{width:1267.834141pt;}
.fs3{font-size:32.695798pt;}
.fs0{font-size:46.015035pt;}
.fsb{font-size:46.316605pt;}
.fs5{font-size:52.374023pt;}
.fs6{font-size:65.085517pt;}
.fs4{font-size:65.693354pt;}
.fsa{font-size:74.168310pt;}
.fs1{font-size:91.730285pt;}
.fs2{font-size:92.032325pt;}
.fs8{font-size:92.937034pt;}
.fs7{font-size:130.173383pt;}
.fs9{font-size:185.876417pt;}
.y0{bottom:26.666667pt;}
.y4c{bottom:28.427989pt;}
.y3b{bottom:28.587989pt;}
.y14{bottom:29.067988pt;}
.y2c{bottom:29.227455pt;}
.y4d{bottom:38.000000pt;}
.y20{bottom:40.747450pt;}
.y60{bottom:40.798650pt;}
.y74{bottom:41.118784pt;}
.y2b{bottom:70.987438pt;}
.y1e{bottom:71.467438pt;}
.y72{bottom:91.198764pt;}
.y4{bottom:99.307427pt;}
.y71{bottom:106.878757pt;}
.y5c{bottom:110.718756pt;}
.y29{bottom:112.267422pt;}
.y73{bottom:114.078754pt;}
.y5e{bottom:132.798747pt;}
.ye{bottom:142.027943pt;}
.y1f{bottom:148.427941pt;}
.y5f{bottom:155.518604pt;}
.y32{bottom:253.227899pt;}
.y3{bottom:263.627895pt;}
.y2a{bottom:292.587883pt;}
.y41{bottom:365.067854pt;}
.y36{bottom:365.227854pt;}
.y37{bottom:366.027854pt;}
.y24{bottom:366.987853pt;}
.y62{bottom:399.358507pt;}
.y4f{bottom:407.838504pt;}
.y12{bottom:421.867831pt;}
.y46{bottom:438.187825pt;}
.y47{bottom:465.387814pt;}
.y13{bottom:469.867812pt;}
.y43{bottom:478.027809pt;}
.y6b{bottom:494.878469pt;}
.y58{bottom:499.198467pt;}
.y38{bottom:512.587795pt;}
.y67{bottom:515.358461pt;}
.y54{bottom:519.678459pt;}
.y48{bottom:522.667791pt;}
.y11{bottom:527.787789pt;}
.y25{bottom:529.707788pt;}
.y1a{bottom:546.987781pt;}
.y49{bottom:547.147781pt;}
.y2f{bottom:547.467781pt;}
.y18{bottom:548.587781pt;}
.y19{bottom:548.907780pt;}
.y42{bottom:562.507775pt;}
.y10{bottom:568.747773pt;}
.y45{bottom:577.547769pt;}
.yf{bottom:600.107760pt;}
.y2{bottom:635.947746pt;}
.y1{bottom:636.267745pt;}
.y4a{bottom:638.667745pt;}
.y6c{bottom:658.398403pt;}
.y44{bottom:659.467736pt;}
.y59{bottom:662.878402pt;}
.y3a{bottom:663.787734pt;}
.y68{bottom:679.038395pt;}
.y55{bottom:683.358393pt;}
.yd{bottom:702.027719pt;}
.y4b{bottom:703.947718pt;}
.y39{bottom:723.627711pt;}
.y2d{bottom:725.067710pt;}
.y2e{bottom:726.027710pt;}
.y15{bottom:726.827709pt;}
.y16{bottom:727.147709pt;}
.y17{bottom:727.307709pt;}
.y70{bottom:755.039698pt;}
.y5d{bottom:758.719697pt;}
.y1d{bottom:784.107686pt;}
.y30{bottom:790.827684pt;}
.y5{bottom:795.307682pt;}
.y6{bottom:795.467682pt;}
.y3c{bottom:809.387676pt;}
.y1b{bottom:816.427673pt;}
.y6d{bottom:822.078338pt;}
.y3d{bottom:823.627671pt;}
.y63{bottom:823.998337pt;}
.y5a{bottom:826.398336pt;}
.y28{bottom:829.707668pt;}
.y50{bottom:831.358334pt;}
.y69{bottom:842.398330pt;}
.y1c{bottom:844.267662pt;}
.y56{bottom:847.038328pt;}
.y31{bottom:985.067606pt;}
.y6e{bottom:985.758272pt;}
.y5b{bottom:990.078271pt;}
.ya{bottom:991.787603pt;}
.yc{bottom:999.467600pt;}
.y6a{bottom:1006.078264pt;}
.y57{bottom:1010.558262pt;}
.y26{bottom:1011.627595pt;}
.y27{bottom:1014.827594pt;}
.y9{bottom:1032.907587pt;}
.yb{bottom:1034.827586pt;}
.y8{bottom:1048.107581pt;}
.y7{bottom:1048.587581pt;}
.y40{bottom:1077.227569pt;}
.y3f{bottom:1078.347569pt;}
.y35{bottom:1078.667569pt;}
.y22{bottom:1079.147568pt;}
.y34{bottom:1079.467568pt;}
.y23{bottom:1079.627568pt;}
.y21{bottom:1081.707567pt;}
.y3e{bottom:1082.187567pt;}
.y33{bottom:1082.667567pt;}
.y6f{bottom:1334.559466pt;}
.y4e{bottom:1335.839466pt;}
.y61{bottom:1340.319464pt;}
.y65{bottom:1409.279436pt;}
.y53{bottom:1412.799435pt;}
.y64{bottom:1461.439415pt;}
.y51{bottom:1464.959414pt;}
.y66{bottom:1531.039388pt;}
.y52{bottom:1532.159387pt;}
.h5{height:30.701354pt;}
.hf{height:34.320604pt;}
.h2{height:43.208118pt;}
.ha{height:48.228368pt;}
.h7{height:49.179208pt;}
.he{height:54.958717pt;}
.h6{height:61.686059pt;}
.hc{height:68.866342pt;}
.h3{height:86.134738pt;}
.h4{height:86.418353pt;}
.hb{height:96.458477pt;}
.hd{height:137.734425pt;}
.h1{height:1069.333333pt;}
.h0{height:1122.666667pt;}
.h9{height:1512.666667pt;}
.h8{height:1588.000000pt;}
.w1{width:740.666667pt;}
.w2{width:741.333333pt;}
.w0{width:793.626667pt;}
.w4{width:1048.000000pt;}
.w3{width:1122.666667pt;}
.x0{left:26.000000pt;}
.x12{left:29.279322pt;}
.x24{left:31.839321pt;}
.x32{left:36.319319pt;}
.x33{left:40.159317pt;}
.x3d{left:45.279315pt;}
.x3c{left:48.479314pt;}
.x45{left:49.759313pt;}
.xa{left:62.239975pt;}
.x34{left:77.599302pt;}
.x21{left:81.919301pt;}
.x30{left:95.519295pt;}
.x17{left:101.599293pt;}
.xb{left:129.119282pt;}
.x1e{left:134.719946pt;}
.x2a{left:146.239942pt;}
.x29{left:150.399940pt;}
.xc{left:155.839938pt;}
.x2b{left:198.239921pt;}
.x1a{left:210.399916pt;}
.x15{left:212.479915pt;}
.x27{left:221.279911pt;}
.x25{left:233.919906pt;}
.x5{left:264.639894pt;}
.x3{left:266.879893pt;}
.x3b{left:268.159893pt;}
.x46{left:287.359885pt;}
.x31{left:289.919884pt;}
.x37{left:306.559877pt;}
.x22{left:310.079876pt;}
.x42{left:339.519864pt;}
.x1b{left:347.679861pt;}
.x1d{left:351.679859pt;}
.x13{left:398.559841pt;}
.x16{left:400.959840pt;}
.xd{left:435.039826pt;}
.x18{left:456.959817pt;}
.x1f{left:466.079814pt;}
.x1c{left:468.959812pt;}
.x38{left:475.999810pt;}
.x4{left:507.839797pt;}
.x2e{left:517.759793pt;}
.x19{left:525.599790pt;}
.x2c{left:532.959787pt;}
.x1{left:534.879786pt;}
.x36{left:565.119774pt;}
.xe{left:567.199773pt;}
.x26{left:573.599771pt;}
.x14{left:582.559767pt;}
.x40{left:598.559761pt;}
.x41{left:599.999760pt;}
.x35{left:603.039759pt;}
.x3e{left:605.919758pt;}
.x44{left:617.759753pt;}
.x6{left:625.759750pt;}
.x3a{left:631.199748pt;}
.x43{left:632.479747pt;}
.x2f{left:636.319745pt;}
.x10{left:643.359743pt;}
.x9{left:646.559741pt;}
.x7{left:654.239738pt;}
.x28{left:656.159738pt;}
.x2d{left:657.919737pt;}
.x2{left:659.999736pt;}
.x23{left:677.279729pt;}
.x11{left:691.199724pt;}
.xf{left:701.279719pt;}
.x20{left:706.559717pt;}
.x8{left:721.599711pt;}
.x39{left:933.759626pt;}
.x47{left:984.479606pt;}
.x3f{left:986.719605pt;}
}
